<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Monolith</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Monolith-3/digital-comic/950111</Web>
  <Summary>Desperate, Sandra sets out to find help, only to be bitten by a venomous snake. Now the heat, venom, and exhaustion play with her mind, turning her into a road warrior hellbent on freeing her child from that iron prison...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950111], [ASINB097NHPCSR]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Suspense, Drama</Genre>
  <PageCount>41</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
